Subject: 52nd IETF - IP Flow Information Export WG (ipfix)

From: [email-masked]
Date: Wed, 05 Dec 2001 09:57:15 -0500

IP Flow Information Export WG (ipfix)

Wednesday, December 12 at 1530-1730
====================================

CHAIRS: Nevil Brownlee <[email-masked]>
        Dave Plonka <[email-masked]>

AGEBDA:

5  1  Administrivia and Introduction
          What's IPFIX all about?
          IPFIX web site:
             http://ipfix.doit.wisc.edu                        - - - -
          Material from IETF 51 BOF:
             http://www.ietf.org/proceedings/01aug/51-80.htm   - - - -

 20  2  Requirements document
          draft-ietf-ipfix-reqs-00.txt published 6 November    *******
          Brief overview, differences between this and
          earlier versions, discussion.  What further
          changes are needed before we go to WG last call?

  5  3  Any new (individual) drafts relating to IPFX
           + draft-kzhang-crane-protocol-01.txt,               *******
               Kevin Zhang.  Differences from -00.txt

 45  4  Getting Started on IPFIX Architecture and
        IPFIX Data Model Internet Drafts

        a) Will we select a design team (that seemed to be the
           mood on the mailing list a while back)?  Or ..

        b) Would it be better to run several small sub-groups, each
           looking at small subject topics, such as
             - Flow definition
             - Sampling
             - Aggregation of packet data
           Each sub-group would produce text (not neccessarily
           complete I-Ds), to be combined/edited to make the two
           WG I-Ds.  Would this approach work?  If so ..

        c) What should the sub-groups topics be, and
           who's perpared to work in which ones?

  5  5  Review of WG Milestones

     6  Other material relevant to IPFIX:

 10     "A Framework for Passive Packet Measurement"
           + draft-duffield-framework-papame-00                *******

 20     "Cisco's Future Plans For Netflow: Version 9,"
           Benoit Claise and Vamsi Valluri.
           This is a preview of an I-D which will be ready
           in 2 months or so.  Details such as attributes,
           length, etc. will be discussed once the I-D has
           been published.

 10     "Scalability Analysis of  Flow Export Using TCP
           from a Router," Ganesh Sadasivan

---
120 minutes

Homework:
     * Read the I-Ds (marked ***** above)
     * Think about item (4).  Send your opinions to the        <<<<<<<
       IPFIX mailing list, <[email-masked]>

Reminder: the WG's next milestones are -

   Early Feb 2002
      Submit IPFIX-REQUIREMENTS to IESG for publication,
         Informational RFC
      Submit Internet-Draft on IP Flow Information Export Data Model,
         IPFIX-DATAMODEL
      Submit Internet-Draft on IP Flow Information Export Architecture,
         IPFIX-ARCHITECTURE